@charset "utf-8";
::placeholder{color: #e1e1e1;}
@media all and (min-width: 896px) {
	#gHeader.clearfix{position: relative; border-bottom: 1px solid #808080;}

	.vontact_two{width: 880px; height: auto; margin: 0 auto; }
	.vontact_two .phone_number{display: flex; justify-content: space-between; width: 100%; padding: 0 0 82px;}
	.vontact_two .phone_number .phone_one,.phone_twe{width: 420px; height: auto; text-align: center;}
	.vontact_two .phone_number h3{font-size: 22px; font-family: '源ノ角ゴシック Regular', sans-serif;padding: 0 0 29px;}
	.vontact_two .phone_number .phone_tel{border-top: 1px solid white; width: 100%;height: auto;}
	.vontact_two .phone_number .phone_tel .text_tel{color: white;}
	.vontact_two .phone_number .phone_tel .text_tel .tel_fax{font-size: 40px;font-family: alternate-gothic-no-3-d, sans-serif;}
	.vontact_two .phone_number .phone_tel .text_tel .tel{font-size: 70px; font-family:alternate-gothic-no-3-d, sans-serif; font-weight: bolder}
	.vontact_two .phone_number .phone_tel .data{font-family:"源ノ角ゴシック Regular",sans-serif;font-size: 16px;}
	.br_two,.br_three{display: none;}
	.content_form{border: 1px solid white; width: 880px; height: auto; margin: 0 auto;}
	.content_form .input{padding: 34px; text-align: center;}
	.content_form .input .text{line-height: 180%; font-size: 16px;font-family:"源ノ角ゴシック Regular",sans-serif;}
	.red{color: red;}
	
	#wrapper{background: url(../img/contact/a_txt.png) center center no-repeat; background-size: cover; width: 100%; height: auto; }
	#wrapper #contact .caution{display: none;}
	#wrapper #contact .intro{display: none;}
	#contact{width: 880px; height: auto; margin: 80px auto 0; padding: 0 0 223px; }
	#contact .tbody{}
	#contact tr{width: 100%; height: auto; }
	#contact th{font-size: 18px;font-family:"源ノ角ゴシック Normal",sans-serif; padding: 0 20px 30px 0; text-align: left;}
	#contact th span{color: red;}
	#contact td{width: 650px;height: auto; padding: 0 0 30px; float: right;}
	#contact td INPUT{width: 650px; height: auto; background: #1b1b1b; padding: 22px 30px 22px ; border: 0px; color: white;}
	#contact td textarea{width: 100%; height: 300px; background: #1b1b1b; border: 0px; color: white; padding: 22px 30px ;}
	
	#contact .btns{width: 300px; height: auto; margin: 0 auto; }
	#contact .btns input{background: #a60c0c; width: 100%; height: auto; border: 0px;padding: 22px 0; color: white; font-size: 16px; font-family: "源ノ角ゴシック Normal",sans-serif;} 
	
	#error{width: 880px; height: auto; margin: 0 auto; text-align: center; padding: 104px 0 80px;}
	#error h2{font-size: 30px; font-family:"源ノ角ゴシック Normal",sans-serif; padding: 0 0 5px; }
	#error .caution{font-family:"源ノ角ゴシック Normal",sans-serif ; font-size: 16px; padding: 30px 0 30px; line-height: 180%;}
	#error span{display: block; line-height: 180%; font-size: 16px; font-family:"源ノ角ゴシック Normal",sans-serif ;}
	
	#error .btns{width: 300px; height: 68px; margin: 0 auto; padding: 50px 0 0;}
	#error .btns .back_btn{width: 100%; height:auto; padding: 22px 0px; background: red;}
	
	#confirm{width: 680px; height: auto; margin: 0 auto; }
	#confirm h2{font-size: 30px; font-family:"源ノ角ゴシック Normal",sans-serif; padding: 60px 0 5px; text-align: center;}
	#confirm form{width: 100%; height: auto; margin: 0 auto; padding: 0 0 60px;}
	#confirm table{width: 640px; height: auto; margin: 0 auto; padding: 0 0 20px;border-collapse:collapse}
	#confirm table tbody tr{width: 100%; height: auto; border-bottom: 1px solid white; }
	
	#confirm table tbody tr th{font-size: 18px;font-family:"源ノ角ゴシック Normal",sans-serif; padding: 15px 30px; text-align: left; width: 200px; height: auto;}
	#confirm table tbody tr td{width: 400px;height: auto; padding: 15px 15px; font-family: "源ノ角ゴシック Normal",sans-serif ; font-size: 16px;word-break: break-all; margin: 0; font-style: normal;font-weight: normal; line-height: 160%; word-break: break-all;}
	#confirm table tbody tr td input{width: 100%; height: auto;}
	#confirm .caution{display: block; font-family: "源ノ角ゴシック Normal",sans-serif ; font-size: 16px; text-align: center; padding: 20px 0 20px; line-height: 180%;}
	#confirm .btns{width: 100%; height: auto; display: flex; justify-content: space-between; padding: 40px 0 0;}
	#confirm .btns .back_btn{width: 300px; height: auto;text-align: center;padding: 22px 0; border: 1px solid white;}
	#confirm .btns .back_btn a{font-family:"源ノ角ゴシック Normal",sans-serif ; font-size: 16px;}
	 
	#confirm .btns .forward_btn{width: 300px; height: 68px; }
	#confirm .btns .forward_btn input{width: 100%; height: 100%; background: #a60c0c; border: 0px; font-family:"源ノ角ゴシック Normal",sans-serif ; font-size: 16px; color: white;}
	
	#bread{display: none;}
	#thanks{background: url(../img/contact/a_txt.png) center center no-repeat; background-size: cover; width: 100%; height: auto; }
	#thanks .inner{width: 880px; height: auto; margin: 0 auto; padding: 60px 0 60px;}
	#thanks h2{font-size: 30px; font-family:"源ノ角ゴシック Normal",sans-serif; text-align: center;}
	#thanks .small_two{width: 650px ;height: auto; font-size: 16px; font-family:"源ノ角ゴシック Normal",sans-serif; line-height: 180%; margin: 0px auto;}
	#thanks .inner .caution{display: block; text-align: center; line-height: 180%; padding: 30px 0 30px;}
	
	#thanks .inner .top_btn{width: 300px; height: auto; padding: 22px 0 ; text-align: center; border: 1px solid white; margin: 60px auto 0;}
	

}
@media all and (max-width: 896px) {
	#gHeader.clearfix{position: relative; border-bottom: 1px solid #808080;}
	
	.vontact_two{width: auto; height: auto; margin: 0 auto; padding: 0 25px;}
	.vontact_two .phone_number{width: 100%; padding: 0 0 30px;}
	.vontact_two .phone_number .phone_one,.phone_twe{width: 100%; height: auto; text-align: center; padding: 0 0 30px;}
	.vontact_two .phone_number h3{font-size: 16px; font-family: 'Montserrat', sans-serif;padding: 0 0 14px;}
	.vontact_two .phone_number .phone_tel{border-top: 1px solid white; width: 100%;height: auto;}
	.vontact_two .phone_number .phone_tel .text_tel{color: white;}
	.vontact_two .phone_number .phone_tel .text_tel .tel_fax{font-size: 20px;font-family: alternate-gothic-no-3-d,sans-serif;}
	.vontact_two .phone_number .phone_tel .text_tel .tel{font-size: 35px; font-family: alternate-gothic-no-3-d,sans-serif;}
	.vontact_two .phone_number .phone_tel .data{font-family:"源ノ角ゴシック Regular",sans-serif;font-size: 12px;} 
	
	.content_form{border: 1px solid white; width: 100%; height: auto; margin: 0 auto;}
	.content_form .input{padding: 17px; text-align: center;}
	.content_form .input .text{line-height: 160%; font-size: 12px;font-family:"源ノ角ゴシック Regular",sans-serif;} 
	.red{color: red;}
	
	#wrapper{background: url(../img/contact/a_txt.png) center center no-repeat; background-size: cover; width: 100%; height: auto; padding: 0 0 0px;}
	#wrapper #contact .caution{display: none;}
	#wrapper #contact .intro{display: none;}
	#wrapper #contact{width: auto; height: auto; padding: 40px 25px;}
	#wrapper #contact table{width: 100%; height: auto;}
	#contact table tbody{width: 100%; height: auto;}
	#contact tr{width: 100%; height: auto; }
	#contact th{font-size: 13px;font-family:"源ノ角ゴシック Normal",sans-serif; text-align: left; display: block; padding: 0 0 10px;}
	#contact th span{color: red;}
	#contact td{width: 100%;height: auto; padding: 0 0 30px; display: block;}
	#contact td INPUT{width: 90%; height: auto; background: #1b1b1b; padding: 11px 15px 11px 15px; border: 0px; color: white;}
	#contact td textarea{width: 90%; height: auto; background: #1b1b1b; border: 0px; color: white; padding: 0 15px 0 15px}
	
	#contact .btns{width: 100%; height: auto; margin: 0 auto;}
	#contact .btns input{background: #a60c0c; width: 100%; height: auto; border: 0px;padding: 12px 0; color: white; font-size: 13px; font-family: "源ノ角ゴシック Normal",sans-serif; border-radius: 0px;}
	
	#error{width: auto; height: auto; margin: 0 auto; text-align: center; padding: 40px 25px 40px;}
	#error h2{font-size: 30px; font-family:"源ノ角ゴシック Normal",sans-serif; padding: 0 0 5px; }
	#error .caution{font-family:"源ノ角ゴシック Normal",sans-serif ; font-size: 13px; padding: 30px 0 30px; line-height: 180%;}
	#error span{display: block; line-height: 180%; font-size: 13px; font-family:"源ノ角ゴシック Normal",sans-serif ;}
	 
	#error .btns{width: 100%; height: auto; margin: 0 auto; padding: 25px 0 0;}
	#error .btns .back_btn{width: 100%; height:auto; padding: 11px 0px; background: #a60c0c; font-size: 13px;font-family:"源ノ角ゴシック Normal",sans-serif;}
	
	#confirm{width: auto; height: auto; margin: 0 auto; padding: 40px 25px;}
	#confirm h2{font-size: 30px; font-family:"源ノ角ゴシック Normal",sans-serif; padding: 30px 0 5px; text-align: center;}
	#confirm form{width: 100%; height: auto;}
	#confirm table{width: 100%; height: auto;}
	#confirm table tbody tr{width: 100%; height: 100%;}
	#confirm table tbody tr th{font-size: 15px;font-family:"源ノ角ゴシック Normal",sans-serif; padding: 10px 15px; text-align: left; display: block; background: #1b1b1b;}
	#confirm table tbody tr td{width: auto;height: auto; padding: 10px 15px; font-family: "源ノ角ゴシック Normal",sans-serif ; font-size: 13px; display: block;background: #727272;margin: 0 0 30px;word-break: break-all;  font-style: normal;font-weight: normal; line-height: 160%; word-break: break-all;}
	#confirm .caution{display: block; font-family: "源ノ角ゴシック Normal",sans-serif ; font-size: 13px; text-align: center; padding: 20px 0 20px; line-height: 180%;}
	#confirm .btns{width: 100%; height: auto;}
	#confirm .btns .back_btn{width: 100%; height: auto;text-align: center;padding: 12px 0; border: 1px solid white; margin: 0 0 20px;}
	#confirm .btns .back_btn a{font-family:"源ノ角ゴシック Normal",sans-serif ; font-size: 13px;}
	
	#confirm .btns .forward_btn{width: 100%; height: auto; }
	#confirm .btns .forward_btn input{width: 100%; height: 100%; padding: 12px 0 ;background: #a60c0c; border: 0px; font-family:"源ノ角ゴシック Normal",sans-serif ; font-size: 13px; color: white;}
	
	#bread{display: none;}
	#thanks{background: url(../img/contact/a_txt.png) center center no-repeat;background-size: cover; width: 100%; height: auto;}
	#thanks .inner{width: auto;height: auto; padding: 20px 25px 40px;}
	#thanks h2{font-size: 30px; font-family:"源ノ角ゴシック Normal",sans-serif; padding: 30px 0 0; text-align: center;}
	#thanks .small_two{width: 100% ;height: auto; font-size: 13px; font-family:"源ノ角ゴシック Normal",sans-serif; line-height: 180%; margin: 0px auto;}
	#thanks .inner .caution{display: block; text-align: center; line-height: 180%; padding: 30px 0 20px;}
	
	#thanks .inner .top_btn{width: 100%; height: auto; padding: 12px 0 ; text-align: center; border: 1px solid white; margin: 30px auto 0;}
	

}